// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		7C748F881B31EED6008C85F3 /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = "<group>"; };
		7C748F891B31EED6008C85F3 /* subpixel_edge_c.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = subpixel_edge_c.cpp; sourceTree = "<group>"; };
		7C748F8A1B31EED6008C85F3 /* subpixel_edge.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = subpixel_edge.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		7C748F811B31EE7C008C85F3 = {
			isa = PBXGroup;
			children = (
				7C748F881B31EED6008C85F3 /* main.cpp */,
				7C748F891B31EED6008C85F3 /* subpixel_edge_c.cpp */,
				7C748F8A1B31EED6008C85F3 /* subpixel_edge.h */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		7C748F821B31EE7C008C85F3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
			};
			buildConfigurationList = 7C748F851B31EE7C008C85F3 /* Build configuration list for PBXProject "subpixel_edge_c" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 7C748F811B31EE7C008C85F3;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		7C748F861B31EE7C008C85F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		7C748F871B31EE7C008C85F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7C748F851B31EE7C008C85F3 /* Build configuration list for PBXProject "subpixel_edge_c" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C748F861B31EE7C008C85F3 /* Debug */,
				7C748F871B31EE7C008C85F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7C748F821B31EE7C008C85F3 /* Project object */;
}
